﻿.swiper-slide-active .banner-animate{animation: wkbanner .5s forwards;animation-delay: .7s;}
.banner-animate{position: absolute;color: var(--fontcolor);opacity: 0;}
.banner-animate .home-more{display: none;}
.home-banner .swiper-wrapper .banner-animate{width: 50%;top: 50%;left: 50%;transform: translatey(-50%);color: #000;padding-right:115px;}
.home-banner .swiper-wrapper .banner-animate .p1{line-height: 1.2;font-size: 36px;margin-bottom: 20px}
.home-banner .swiper-wrapper .banner-animate .p2{font-size: 24px;}
@keyframes wkbanner{0%  {margin-top: 50px;opacity: 0;}
100%  {margin-top: 0;opacity: 1;}}
@-webkit-keyframes wkbanner {
0%   {margin-top: 50px;opacity: 0;}
100%  {margin-top: 0;opacity: 1;}}
@media (max-width:1480px) {.home-banner .swiper-wrapper .banner-animate .p1{font-size: 24px;}
.home-banner .swiper-wrapper .banner-animate .p2{font-size: 20px;}}
@media (max-width:1024px) {.home-banner .swiper-wrapper .banner-animate .p2{display: none;}
.home-banner .swiper-wrapper .banner-animate .p1{font-size: 18px;}}
@media (max-width:1024px) { .home-banner .swiper-wrapper .banner-animate{display: none;}}


